<?php
include('config.php');

$pm_autoid 	= $_POST['pm_autoid'];
$i			= $_POST['row'];

$sqlprod = "SELECT * FROM mst_product where pm_autoid = '$pm_autoid'";
$prod_conn = $conn->query($sqlprod);
$prod = $prod_conn->fetch_assoc();
$ums 	= strtoupper($prod['pm_ums']);
$umb	= strtoupper($prod['pm_umb']);
?>
<select name="um<?php echo $i?>" class="input w-100">
	<option value="<?php echo $ums?>"><?php echo $ums?></option>
	<option selected="selected" value="<?php echo $umb?>"><?php echo $umb?></option>
</select>